<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.modelui">
    <module_version install_time="1415656333325" last="true" origin="installer" specification_version="1.30.1.1">
        <file crc="4028763329" name="config/Modules/org-netbeans-modules-cnd-modelui.xml"/>
        <file crc="3687140484" name="modules/locale/org-netbeans-modules-cnd-modelui_ja.jar"/>
        <file crc="2154208535" name="modules/locale/org-netbeans-modules-cnd-modelui_pt_BR.jar"/>
        <file crc="1449091183" name="modules/locale/org-netbeans-modules-cnd-modelui_ru.jar"/>
        <file crc="523179090" name="modules/locale/org-netbeans-modules-cnd-modelui_zh_CN.jar"/>
        <file crc="1213918566" name="modules/org-netbeans-modules-cnd-modelui.jar"/>
    </module_version>
</module>
